/*
    $breakpoint-xs: 0px;
    $breakpoint-sm: 600px;
    $breakpoint-md: 960px;
    $breakpoint-lg: 1280px;
    $breakpoint-xl: 1920px;
    $breakpoint-xxl: 2560px;
*/

.mud-main-content.app-main-content {
    min-height: 100dvh;
    display: flex;
    flex-direction: column;
}

.app-page-content {
    flex: 1 0 auto;
}

.site-footer {
    flex: 0 0 auto;
}

ul {
    padding-left: 1rem;
}

.mudx-text-align-start {
    text-align: start;
}

.mudx-text-align-center {
    text-align: center;
}

.mudx-text-align-end {
    text-align: end;
}

.mudx-w-100 {
    width: 100%
}

@media screen and (min-width: 600px) {
    .mudx-text-align-sm-start {
        text-align: start;
    }

    .mudx-text-align-sm-end {
        text-align: end;
    }

    .mudx-w-sm-fit-content {
        width: fit-content;
    }
}

@media screen and (min-width: 960px) {
    .mudx-text-align-md-start {
        text-align: start;
    }

    .mudx-text-align-md-end {
        text-align: end;
    }

    .mudx-w-md-fit-content {
        width: fit-content;
    }
}
